<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{88B053C0-CB77-4427-A946-62AC3BFBA247}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>NotepadEnhanced</RootNamespace>
    <AssemblyName>Notepad Enhanced</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <ApplicationIcon>AppIcon.ico</ApplicationIcon>
    <Win32Resource>
    </Win32Resource>
    <ManifestCertificateThumbprint>D6A0307AE128730E647DDB2FBC335BF2BB33D13E</ManifestCertificateThumbprint>
    <ManifestKeyFile>Notepad Enhanced_TemporaryKey.pfx</ManifestKeyFile>
    <GenerateManifests>false</GenerateManifests>
    <SignManifests>false</SignManifests>
    <TargetZone>LocalIntranet</TargetZone>
    <SignAssembly>false</SignAssembly>
    <AssemblyOriginatorKeyFile>
    </AssemblyOriginatorKeyFile>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>3.5</OldToolsVersion>
    <TargetFrameworkProfile>
    </TargetFrameworkProfile>
    <PublishUrl>C:\Documents and Settings\Owner\Desktop\OS ISOs\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>1</ApplicationRevision>
    <ApplicationVersion>2.2.1.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>false</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRules>
    </CodeAnalysisRules>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
    <CodeAnalysisIgnoreGeneratedCode>false</CodeAnalysisIgnoreGeneratedCode>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DocumentationFile>
    </DocumentationFile>
    <CodeAnalysisRuleSet>BasicCorrectnessRules.ruleset</CodeAnalysisRuleSet>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup />
  <PropertyGroup />
  <PropertyGroup />
  <PropertyGroup />
  <PropertyGroup />
  <ItemGroup>
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="GUI\Controls\ColorPickerControl.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="GUI\Controls\ColorPickerControl.Designer.cs">
      <DependentUpon>ColorPickerControl.cs</DependentUpon>
    </Compile>
    <Compile Include="GUI\Controls\ControlExtender.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="GUI\Controls\IlluminateButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="GUI\Controls\PromptButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="GUI\Forms\ReadingForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GUI\Forms\ReadingForm.Designer.cs">
      <DependentUpon>ReadingForm.cs</DependentUpon>
    </Compile>
    <Compile Include="GUI\Controls\ScrollingLabel.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="GUI\Controls\ScrollingLabel.designer.cs">
      <DependentUpon>ScrollingLabel.cs</DependentUpon>
    </Compile>
    <Compile Include="GUI\Controls\CustomTabControl.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="GUI\Controls\Panels\DockedPanel.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="GUI\Controls\Panels\DockedPanel.Designer.cs">
      <DependentUpon>DockedPanel.cs</DependentUpon>
    </Compile>
    <Compile Include="NarrowToolTip.cs" />
    <Compile Include="Refactexing\AddRefactexForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Refactexing\AddRefactexForm.Designer.cs">
      <DependentUpon>AddRefactexForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Refactexing\EditRefactexForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Refactexing\EditRefactexForm.Designer.cs">
      <DependentUpon>EditRefactexForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Refactexing\RefactexForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Refactexing\RefactexForm.Designer.cs">
      <DependentUpon>RefactexForm.cs</DependentUpon>
    </Compile>
    <Compile Include="AppState\LastSession.cs" />
    <Compile Include="Document.cs" />
    <Compile Include="AppState\SettingsForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AppState\SettingsForm.Designer.cs">
      <DependentUpon>SettingsForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Helpers\ExtensionMethods.cs" />
    <Compile Include="GUI\Controls\LineNumberStrip.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Refactexing\RefactexPanel.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="Refactexing\RefactexPanel.Designer.cs">
      <DependentUpon>RefactexPanel.cs</DependentUpon>
    </Compile>
    <Compile Include="Refactexing\RefactexPresets.cs" />
    <Compile Include="Refactexing\Refactex.cs" />
    <Compile Include="Refactexing\RegexOptionsCheckedListBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="SaveAnimation.cs" />
    <Compile Include="Localization\Strings.es.Designer.cs">
      <DependentUpon>Strings.es.resx</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="GUI\Forms\AboutForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GUI\Forms\AboutForm.Designer.cs">
      <DependentUpon>AboutForm.cs</DependentUpon>
    </Compile>
    <Compile Include="GUI\Controls\Panels\FindPanel.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="GUI\Controls\Panels\FindPanel.Designer.cs">
      <DependentUpon>FindPanel.cs</DependentUpon>
    </Compile>
    <Compile Include="GUI\Controls\Panels\GotoPanel.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="GUI\Controls\Panels\GotoPanel.Designer.cs">
      <DependentUpon>GotoPanel.cs</DependentUpon>
    </Compile>
    <Compile Include="AppState\SettingsBase.cs" />
    <Compile Include="SingleInstanceBase.cs" />
    <Compile Include="GUI\Controls\Panels\DocInfoPanel.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="GUI\Controls\Panels\DocInfoPanel.Designer.cs">
      <DependentUpon>DocInfoPanel.cs</DependentUpon>
    </Compile>
    <Compile Include="GUI\Controls\Panels\LargePanelBase.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="GUI\Controls\Panels\LargePanelBase.Designer.cs">
      <DependentUpon>LargePanelBase.cs</DependentUpon>
    </Compile>
    <Compile Include="GUI\Controls\Panels\SmallPanelBase.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="GUI\Controls\Panels\SmallPanelBase.Designer.cs">
      <DependentUpon>SmallPanelBase.cs</DependentUpon>
    </Compile>
    <Compile Include="Localization\Strings.fr.Designer.cs">
      <DependentUpon>Strings.fr.resx</DependentUpon>
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
    </Compile>
    <Compile Include="Localization\SupportedCultures.cs" />
    <Compile Include="UpdateChecker.cs" />
    <Compile Include="SystemTrayIcon.cs" />
    <Compile Include="GUI\Controls\HotTrackedTextBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Helpers\MsgBox.cs" />
    <Compile Include="GUI\Forms\MainForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GUI\Forms\MainForm.Designer.cs">
      <DependentUpon>MainForm.cs</DependentUpon>
    </Compile>
    <Compile Include="GUI\Controls\Panels\ReplacePanel.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="GUI\Controls\Panels\ReplacePanel.Designer.cs">
      <DependentUpon>ReplacePanel.cs</DependentUpon>
    </Compile>
    <Compile Include="GUI\Controls\PlainTextBox.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Printing.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Localization\Strings.Designer.cs">
      <DependentUpon>Strings.resx</DependentUpon>
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
    </Compile>
    <Compile Include="AppState\UserSettings.cs" />
    <EmbeddedResource Include="AppState\SettingsForm.es.resx">
      <DependentUpon>SettingsForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AppState\SettingsForm.fr.resx">
      <DependentUpon>SettingsForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\ColorPickerControl.resx">
      <DependentUpon>ColorPickerControl.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Forms\ReadingForm.es.resx">
      <DependentUpon>ReadingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Forms\ReadingForm.fr.resx">
      <DependentUpon>ReadingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Forms\ReadingForm.resx">
      <DependentUpon>ReadingForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\ScrollingLabel.resx">
      <DependentUpon>ScrollingLabel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Refactexing\AddRefactexForm.es.resx">
      <DependentUpon>AddRefactexForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Refactexing\AddRefactexForm.fr.resx">
      <DependentUpon>AddRefactexForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Refactexing\AddRefactexForm.resx">
      <DependentUpon>AddRefactexForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Refactexing\EditRefactexForm.es.resx">
      <DependentUpon>EditRefactexForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Refactexing\EditRefactexForm.fr.resx">
      <DependentUpon>EditRefactexForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Refactexing\EditRefactexForm.resx">
      <DependentUpon>EditRefactexForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="Refactexing\RefactexForm.es.resx">
      <DependentUpon>RefactexForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Refactexing\RefactexForm.fr.resx">
      <DependentUpon>RefactexForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Refactexing\RefactexForm.resx">
      <DependentUpon>RefactexForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AppState\SettingsForm.resx">
      <DependentUpon>SettingsForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Localization\Strings.es.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Strings.es.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Forms\AboutForm.es.resx">
      <DependentUpon>AboutForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Forms\AboutForm.fr.resx">
      <DependentUpon>AboutForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Forms\AboutForm.resx">
      <DependentUpon>AboutForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\Panels\DocInfoPanel.es.resx">
      <DependentUpon>DocInfoPanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\Panels\DocInfoPanel.fr.resx">
      <DependentUpon>DocInfoPanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\Panels\DocInfoPanel.resx">
      <DependentUpon>DocInfoPanel.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\Panels\FindPanel.es.resx">
      <DependentUpon>FindPanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\Panels\FindPanel.fr.resx">
      <DependentUpon>FindPanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\Panels\FindPanel.resx">
      <DependentUpon>FindPanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\Panels\GotoPanel.es.resx">
      <DependentUpon>GotoPanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\Panels\GotoPanel.fr.resx">
      <DependentUpon>GotoPanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\Panels\GotoPanel.resx">
      <DependentUpon>GotoPanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\Panels\LargePanelBase.resx">
      <DependentUpon>LargePanelBase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Forms\MainForm.es.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Forms\MainForm.fr.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\PlainTextBox.resx">
      <DependentUpon>PlainTextBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Forms\MainForm.resx">
      <DependentUpon>MainForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\Panels\ReplacePanel.es.resx">
      <DependentUpon>ReplacePanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\Panels\ReplacePanel.fr.resx">
      <DependentUpon>ReplacePanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\Panels\ReplacePanel.resx">
      <DependentUpon>ReplacePanel.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="GUI\Controls\Panels\SmallPanelBase.resx">
      <DependentUpon>SmallPanelBase.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Localization\Strings.fr.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Strings.fr.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <SubType>Designer</SubType>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
    <EmbeddedResource Include="Localization\Strings.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Strings.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Helpers\RecentFileQue.cs" />
    <Compile Include="Helpers\StringOps.cs" />
    <EmbeddedResource Include="Refactexing\RefactexPanel.es.resx">
      <DependentUpon>RefactexPanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Refactexing\RefactexPanel.fr.resx">
      <DependentUpon>RefactexPanel.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Refactexing\RefactexPanel.resx">
      <DependentUpon>RefactexPanel.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.2.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 2.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Content Include="AppIcon.ico" />
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <PropertyGroup>
    <PreBuildEvent>
    </PreBuildEvent>
  </PropertyGroup>
</Project>